local fn = _gn(0x544810ED9DB6BBE6)
--- HAS_LOADED_MP_DATA_SET
-- @return Returns true if the audio for the Multiplayer data set has loaded
function Global.HasMultiplayerAudioDataLoaded()
	return _in2(fn, _r)
end
